Problems while searching for a new upstream version

package:
pyvisa-py
severity:
high
created:
2020-03-23
last updated:
2020-03-30

uscan had problems while searching for a new upstream version:
In watchfile debian/watch, reading webpage
  https://github.com/pyvisa/pyvisa-py/releases failed: 429 too many requests